{
  "ExpandedNodes": [
    "\\assets\\bztcGame",
    "\\assets\\bztcGame\\Script",
    "\\assets\\bztcGame\\Script\\page",
    "\\assets\\bztcGame\\Script\\page\\game"
  ],
  "PreviewInSolutionExplorer": false
}